Package javax.validation.bootstrap

# Interface ProviderSpecificBootstrap<T extends Configuration<T>>

public interface ProviderSpecificBootstrap<T extends Configuration<T>>

## Method Summary

Modifier and Type
Method
Description
`T`
`configure()`
`ProviderSpecificBootstrap<T>`
`providerResolver(ValidationProviderResolver resolver)`

## Method Details

### providerResolver

ProviderSpecificBootstrap<T> providerResolver(ValidationProviderResolver resolver)

### configure

T configure()